
Flourish - Bug #6992

pre-flourish: Add pregnancy test crf

31/05/2023 11:45 - Nimrod Munatsi

Status: Closed Start date: 31/05/2023

Priority: Normal Due date: 20/06/2023

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

- for female children older than 12 years

History

#1 - 01/06/2023 09:36 - Nimrod Munatsi

- Due date set to 02/06/2023

- Assignee set to Nimrod Munatsi

#2 - 06/06/2023 14:48 - Nimrod Munatsi

- Due date changed from 02/06/2023 to 07/06/2023

#3 - 13/06/2023 06:28 - Nimrod Munatsi

- Due date changed from 07/06/2023 to 13/06/2023

#4 - 13/06/2023 14:41 - Nimrod Munatsi

- Status changed from New to Resolved

#5 - 14/06/2023 12:21 - Gosego Masasa

- File Add Pregnancy Testing for Female Adolescents _ Flourish Child.pdf added

- Status changed from Resolved to Feedback

Program the attached CRF instead, the one you programmed is wrong-that one is used at follow up visits for FLOURISH PARTICIPANTS.

#6 - 15/06/2023 09:15 - Salahdin Zeberga

- Assignee changed from Nimrod Munatsi to Salahdin Zeberga

#7 - 15/06/2023 09:17 - Salahdin Zeberga

- Due date changed from 13/06/2023 to 15/06/2023

#8 - 15/06/2023 14:08 - Salahdin Zeberga

- Status changed from Feedback to Resolved

#9 - 16/06/2023 16:14 - Martha Ngwaca

- File YELLOW PAGE-PREG TEST.pdf added

- Status changed from Resolved to Feedback

Make the pregnancy test date come empty, currently it comes pre-filled.

Yellow page when trying to save it.
#10 - 19/06/2023 12:38 - Salahdin Zeberga

- Due date changed from 15/06/2023 to 20/06/2023

#11 - 20/06/2023 14:08 - Salahdin Zeberga

- Assignee changed from Salahdin Zeberga to Nimrod Munatsi

#12 - 22/06/2023 13:51 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#13 - 04/07/2023 12:13 - Martha Ngwaca

- Status changed from Resolved to Feedback

THIS CRF SHOULD ONLY APPEAR FOR GIRLS WHO ARE 12+ YEARS, CURRENTLY IF APPEARS FOR EVERY GIRL CHILD.

#14 - 06/07/2023 12:47 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#15 - 07/07/2023 08:56 - Martha Ngwaca

- Status changed from Resolved to Closed

PASSED.

Files

Add Pregnancy Testing for Female Adolescents _ Flourish Child.pdf 87.9 KB 14/06/2023 Gosego Masasa

YELLOW PAGE-PREG TEST.pdf 490 KB 16/06/2023 Martha Ngwaca
